.user-profile {
    border-radius: 50%;
}

.app-auth-branding .app-logo .logo-icon {
    width: 150px;
    height: 150px;
}

.app-card-stat .stats-figure {
    font-size: 3rem;
    color: #252930;
}

input[readonly]:not(.form-control-plaintext) {
    background-color: #bdbdbd;
}

input[readonly]:not(.form-control-plaintext):hover, input[readonly]:not(.form-control-plaintext):focus {
    background-color: #d4d4d4;
}

.custom-tooltip {
    --bs-tooltip-bg: #682BE4;
    --bs-tooltip-color: #fff;
}

#sig-canvas, #edit-sig-canvas {
    border: 2px dotted #cccccc;
    border-radius: 15px;
    cursor: crosshair;
}

#webcam-div, #edit-webcam-div {
    height: 250px;
}

.custom-card {
    width: 5.33cm !important;
    height: 8.38cm !important;
    margin: 0 auto;
    border: 1px solid #000;
}

#layout_front {
    background-image: url('../images/layouts/CardFront.jpg');
    background-size: cover;
    position: relative;
}

.card_image_profile {
    margin-left: 0.55in;
    margin-top: 0.818in;
    width: 0.9669in;
    height: 1.1852in;
}

.card_student_name {
    font-size: 10pt;
    font-family: Arial;
    color: #000;
    margin-top: 5px;
    text-align: center;
    font-weight: 800;
}

.card_grade_level_section {
    font-size: 8pt;
    font-family: Arial;
    text-align: center;
    color: #000;
    margin-top: -5px
}

.card_student_number {
    font-size: 5.44pt;
    font-family: Arial;
    text-align: center;
    color: #000;
    margin-top: -10px;
    font-weight: 500;
}

.card_adviser {
    font-size: 6.86pt;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #000;
    margin-top: -5px;
}

.card_adviser_label {
    font-size: 5.44pt;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #000;
    margin-top: -10px;
    font-weight: 500;
}

.card_department {
    height: 0.6cm;
    line-height: 0.6cm;
    width: 100%;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-size: 9pt;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}

.card_emergency_contact {
    height: 4.15cm;
    width: 4.3cm;
    margin-top: 0.92cm;
    margin-left: 0.5cm;
    padding: 5px;
    text-align: center;
}

.card_contact_person {
    font-size: 8pt;
    font-weight: 800;
}

.card_home_address {
    font-size: 6pt;
    font-weight: 600;
}

.card_employee_profile {
    width: 2.4cm;
    height: 2.9cm;
    position: absolute;
    top: 2.09cm;
    left: 1.45cm;
}

.card_employee_name {
    font-size: 10pt;
    font-family: Arial;
    color: #000;
    width: 100%;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 5.15cm;
}

.card_employee_sy_idno {
    font-size: 8pt;
    font-family: Arial;
    text-align: center;
    color: #000;
    position: absolute;
    width: 100%;
    top: 6.7cm;
    display: flex;
    justify-content: space-evenly;
}

.card_employee_home_address {
    font-size: 5.5pt;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 1.7cm;
    padding: 0 3px;
}

.card_employee_emergency_contact {
    font-size: 5.5pt;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    top: 2.7cm;
    width: 100%;
}

.card_birthday {
    font-size: 5pt;
    font-weight: bold;
    position: absolute;
    top: 5.8cm;
    width: 100%;
    text-align: center;
}

.card_sss {
    font-size: 5.5pt;
    position: absolute;
    font-weight: 600;
    top: 6.37cm;
    left: 1.2cm;
}

.card_hdmf {
    font-size: 5.5pt;
    position: absolute;
    font-weight: 600;
    top: 6.37cm;
    left: 3.7cm;
}

.card_phic {
    font-size: 5.5pt;
    position: absolute;
    font-weight: 600;
    top: 6.65cm;
    left: 1.2cm;
}

.card_tin {
    font-size: 5.5pt;
    position: absolute;
    font-weight: 600;
    top: 6.65cm;
    left: 3.7cm;
}

.card_signature_div {
    width: 50%;
    height: 30px;
    position: absolute;
    top: 4.9cm;
    left: 1.4cm;
}

.card_signature_div img {
    width: 100%;
    height: 80%;
}

.card_employee_sy_idno {
    font-size: 8pt;
    font-family: Arial;
    text-align: center;
    color: #000;
    position: absolute;
    width: 100%;
    top: 6.8cm;
    display: flex;
    justify-content: space-evenly;
}

.card_employee_sy_idno div {
    text-align: center;
    width: 100%;
}

.card_position {
    position: absolute;
    top: 7.9cm;
    width: 100%;
    text-align: center;
    font-size: 8pt;
    font-weight: bold;
    color: #fff;
}

.hasFetcher {
    background-color: #B50000;
}

.noFetcher {
    background-color: #F1C95E;
}